<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="b5557c7c2be51b3e349070d6d1ce6491">
  <dict>
    <!--2022-05-24 10:44:22.000-->
    <string key="hide_sepcial_apn_form_list">kddi.lcs,uad5gntrg.au-net.ne.jp,au5gtrg.au-net.ne.jp</string>
    <!--2022-05-24 10:44:22.000-->
    <string key="hn_replace_country_code">+81</string>
  </dict>
</config>
